Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5570

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2007-5570
Last Modified 07 Mar 2011 10:00:55
Published 18 Oct 2007 05:17:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2007-5570

Summary

Cisco Firewall Services Module (FWSM) 3.2(1), and 3.1(5) and earlier, allows remote attackers to cause a denial of service (device reload) via a crafted HTTPS request, aka CSCsi77844.

Vulnerable Systems


References

VUPEN - ADV-2007-3530

CISCO - 20071017 Multiple Vulnerabilities in Firewall Services Module

XF - cisco-fwsm-http-request-dos(37251)

SECTRACK - 1018825

BID - 26109

SECUNIA - 27236


Last Updated: 27 May 2016 10:46:12